Bug 509377 - Package Install/Remove confirmation page is missing the Architecture column.
Package Install/Remove confirmation page is missing the Architecture column.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Brad Buckingham
Milan Zázrivec
https://rlx-3-24.rhndev.redhat.com/rh...
:
Depends On:
Blocks: 471789
  Show dependency treegraph
 
Reported: 2009-07-02 10:23 EDT by Preethi Thomas
Modified: 2009-09-10 14:45 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 14:45:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
package confirm (157.54 KB, image/png)
2009-07-02 10:23 EDT, Preethi Thomas
no flags Details

  None (edit)
Description Preethi Thomas 2009-07-02 10:23:05 EDT
Created attachment 350284 [details]
package confirm

Description of problem:
Package Install/Remove confirmation page is missing the Architecture column.

Version-Release number of selected component (if applicable):

Satellite-5.3.0-RHEL5-re20090625.0-i386-embedded-oracle.iso
How reproducible:


Steps to Reproduce:
1. From the SDC of a system Install or remove a package


  
Actual results:
Notice that there is no Architecture column on the confirmation page.


Expected results:


Additional info:
Comment 1 Brad Buckingham 2009-07-06 15:06:41 EDT
master git commit: fc88a18a759d7e196744a700be13eaa1b5a9d0de
vader git commit: af8a59286ac95c14ad579ab9bdf76421daba91c3

Updated the List/Remove confirmation page as well as the Install confirmation page to include package arch (i.e. NVREA).  If an arch is not available, the confirmation will continue to list only NVRE.
Comment 2 Milan Zázrivec 2009-07-09 08:52:36 EDT
Verified, spacewalk-java-0.5.44-28
Comment 3 John Matthews 2009-08-07 11:45:36 EDT
Move to RELEASE_PENDING
Using stage rpms current as of 8/7/09

Remove example: amtu-1.0.4-4.i386
Install example: a2ps-4.13b-57.2.el5.i386
Comment 4 Brandon Perkins 2009-09-10 14:45:01 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.